<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">19.59700012207</MDI>
      <MDI key="STATISTICS_MEAN">-4.7510074828371</MDI>
      <MDI key="STATISTICS_MINIMUM">-26.221000671387</MDI>
      <MDI key="STATISTICS_STDDEV">5.5210995762832</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
